:root {
  --black: #181719;
}

.desktop {
  display: none;
}

.mobile {
  display: flex;
}

* {
  margin: 0;
  padding: 0;
}

body {
  background-color: var(--black);
  color: white;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  padding: 0 12px;
}

.menu-button {
  background-color: var(--black);
  border: none;
}

.logo {
  font-family: "Crimson Pro", serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  font-size: 14px;
  border: 1px solid white;
  padding: 8px;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 0;
}

.read-more {
  background-color: var(--black);
  border: none;
  color: white;
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 700;
  gap: 12px;
  margin-bottom: 32px;
}

h1 {
  margin-top: 24px;
  font-family: "Lora", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 36px;
  margin-bottom: 24px;
}

.hero-p {
  margin-bottom: 24px;
  font-size: 14px;
  font-weight: 400;
  width: 250px;
  line-height: 17.07px;
}

img {
  max-width: 100%;
}

.avatar {
  width: 36.59px;
  border-radius: 50%;
}

.info {
  display: flex;
  gap: 16px;
  font-weight: 500;
  align-items: center;
  margin-bottom: 16px;
  margin-top: 4px;
}

.name {
  font-size: 12px;
}

.function {
  font-size: 10px;
  color: #828282;
}

.card > p {
  font-family: "Lora", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 18px;
  line-height: 23.04px;
  width: 210px;
  margin-bottom: 8px;
}

.card {
  margin-left: auto;
  margin-right: auto;
  padding: 12px 24px;
  width: calc(300px - 48px);
  position: absolute;
  background-color: var(--black);
  right: 12px;
  bottom: -80px;
  box-shadow: 0 4px 4px 0 #00000025;
}

.images {
  position: relative;
}

.name-and-function {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

footer {
  margin-top: 128px;
  text-align: center;
  font-weight: 500;
  color: #A9A9A9;
  font-size: 14px;
  margin-bottom: 24px;
}

footer > a {
  font-weight: 600;

}

footer > a:visited {
  color: #A9A9A9;
}

.mobile-menu {
  background-color: var(--black);
  height: 90%;
  width: 95%;
  position: absolute;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
  transition: 0.5s ease-in-out;
}

.mobile-ul {
  margin-bottom: 128px;
  text-align: center;
}

li {
  list-style: none;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 32px;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

li:first-child {
  font-weight: 700;
  border-bottom: 2px solid white;
  padding-bottom: 6px;
  margin-bottom: 26px;
}

.hide {
  opacity: 0;
}

@media (min-width: 1440px) {
  .mobile {
    display: none;
  }

  .desktop {
    display: flex;
  }

  .desktop-ul {
    display: flex;
    align-items: center;
    gap: 96px;
  }
  
  li {
    margin-bottom: 0;
  }

  li:first-child {
    margin-top: 6px;
    font-weight: 700;
    border-bottom: 2px solid white;
    padding-bottom: 6px;
    margin-bottom: 0px;
  }

  body {
    padding: 0px 96px;
  }

  header {
    padding-top: 48px;
  }

  .hero-section {
    align-items: center;
    margin-top: 150px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  .images {
    width: 60%;
  }

  h1 {
    font-size: 48px;
    font-weight: 500;
    margin-bottom: 48px;
  }

  .text-part {
    width: 40%;
  }

  .hero-p {
    font-weight: 400;
    font-size: 24px;
    margin-bottom: 48px;
    width: 410px;
    line-height: 29.26px;
  }

  .read-more {
    font-size: 18px;
  }

  .avatar {
    width: 50px;
  }

  .card {
    right: 32px;
    bottom: -108px;
    width: 330px;
    padding: 20px 40px;
  }

  .card > p {
    width: 287px ;
    font-size: 24px;
    line-height: 30.72px;
  }

  .name {
    font-size: 14px;
  }

  .function {
    font-size: 12px;
  }

  .info {
    margin-bottom: 24px;
  }

  footer {
    margin-top: 220px;
    margin-bottom: 24px;
  }
}